# Generated by Django 3.2.5 on 2021-09-17 12:21

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0001_initial'),
        ('archive', '0019_alter_regionofinterest_region_points'),
    ]

    operations = [
        migrations.AlterField(
            model_name='archive',
            name='created_by',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='user.userextend'),
        ),
        migrations.AlterField(
            model_name='regionofinterest',
            name='region_points',
            field=models.TextField(blank=True, null=True),
        ),
    ]
